Bug 1120584 - Add support for OCF resources into pacemaker manifests
Summary: Add support for OCF resources into pacemaker manifests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-puppet-modules
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: Ivan Chavero
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks: 1120602
TreeView+ depends on / blocked
 
Reported: 2014-07-17 08:39 UTC by Miguel Angel Ajo
Modified: 2016-04-26 15:32 UTC (History)
3 users (show)

Fixed In Version: openstack-puppet-modules-2014.1-20.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-02 17:38:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1116 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Bug Fix and Enhancement Advisory 2014-09-02 21:38:10 UTC

Description Miguel Angel Ajo 2014-07-17 08:39:24 UTC
Description of problem:

We need to setup ocf resources for use with neutron after bug 1118792 got fixed.

Version-Release number of selected component (if applicable):
openstack-puppet-modules-2014.1-19.1.el6ost.noarch

Comment 3 Miguel Angel Ajo 2014-07-17 12:43:16 UTC
Pull request here
https://github.com/radez/puppet-pacemaker/pull/32

Comment 4 Ivan Chavero 2014-07-29 19:37:29 UTC
The pull request has been merged upstream, creating a pull request for the openstack puppet modules

Comment 5 Ivan Chavero 2014-07-29 19:40:56 UTC
o-p-m pull request: https://github.com/redhat-openstack/openstack-puppet-modules/pull/89

Comment 8 Leonid Natapov 2014-08-26 10:58:52 UTC
openstack-puppet-modules-2014.1-20.2.el7ost

Comment 10 errata-xmlrpc 2014-09-02 17:38:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1116.html


Note You need to log in before you can comment on or make changes to this bug.